.text0 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 18px; font-weight: 400}
.side0 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #336600; line-height: 13px; font-weight: 400}


a:hover {  color: #999933; text-decoration: none}
li {  list-style-type: none; clip:    rect(   ); list-style-image: url(images/bullett.gif); text-align: left; list-style-position: outside; cursor: auto}
a {  color: #336600; text-decoration: underline}


.nav-bottom { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none ; color: #ff6600; font-weight: bold; line-height: 14px}

.nav-bottom:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none ; color: #0b60bb; font-weight: bold}

BODY {
scrollbar-face-color:#ff9900;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-shadow-color:#ebebeb;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#ffffff;
}

.leftnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #336699 ; line-height: 15px}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #339966; font-weight: bold }
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 600; color: #339966; line-height: 18px}
.subtpix { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #336600; line-height: 13px; font-style: italic}
.subtitleyell {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 600; color: #ff6600; line-height: 18px
}
.titlebig {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #339966; font-weight: bold
}
.titleblue {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #003366; font-weight: bold
}
